section aaaa,code_c
offset = 50*34

start:	bra		start2
dc.b	"(C)1989 by Brian Postma "
dc.b	"J.v.Hartenstraat 51 "
dc.b	"7576 VX Oldenzaal "
dc.b	"Holland "
dc.b	"Tel:05410-14763"
even
start2:	bsr.s		initcop
	lea		gfxname,a1
	move.l		4,a6
	jsr		-408(a6)
	move.l		d0,gfxbase
	move.l		d0,a0
	move.l		$32(a0),oldcop
	move.l		#newcop,$32(a0)
	move.w		#$8400,$dff096
	move.l		$6c,oldirq
	move.l		#newirq,$6c
wait:	btst		#6,$bfe001
	bne.s		wait
	move.l		oldirq(pc),$6c
	move.l		gfxbase(pc),a1
	move.l		oldcop(pc),$32(a1)
	move.l		4,a6
	jsr		-414(a6)
	moveq		#0,d0
	move.w		#$8020,$dff096
	move.w		#$040f,$dff096
	rts

initcop:move.l		#offset+scrplane,d0
	move.w		d0,scrpl+6
	move.w		d0,scrpl+14
	swap		d0
	move.w		d0,scrpl+2
	move.w		d0,scrpl+10
	move.l		#scrplane2,d0
	move.w		d0,scrpl+22
	swap		d0
	move.w		d0,scrpl+18
	rts

newirq:	movem.l		d0-d7/a0-a6,-(a7)
	bsr.L		scroll
	bsr.L		scrollup
	bsr.s		scroll2
	movem.l		(a7)+,d0-d7/a0-a6
	dc.w		$4ef9
oldirq:	dc.l		0

charheight2 = 16	; Height of 1 char in lines
charwidth21 = 4		; Width of 1 char in bytes
planes2 = 1		; Nr of Planes
charsproline2 = 10	; Chars pro line
linewidth2 = 40		; Bytes pro line
charwidth22 = charwidth21/2 ; Need this because SEKA doesn't know
			 ; the normal math rules...!!! 

scroll2:bsr		waitblt
	move.w		speed12,$dff040
	move.w		#0,$dff042
	move.l		#$ffffffff,$dff044
	move.l		#plane,d0
	move.l		d0,$dff054
	add.l		speed32,d0
	move.l		d0,$dff050
	clr.l		$dff064
	move.w		#charheight2*64*planes2+25,$dff058
	bsr.L		waitblt
noscr2:	subq.b		#1,scrcount2
	beq.s		newtext2
	rts
newtext2:move.b		speed22,scrcount2
	addq.l		#1,stringpointer2
	move.l		stringpointer2,a0
	clr.w		d0
	move.b		(a0),d0
	cmpi.b		#32,d0
	bne		nspace2
	clr.w		d0
	move.w		#$0900,$dff040
	bra.s		space2
nspace2:move.l		#font2,d1
	sub.b		#48,d0
	cmpi.b		#48,d0
	bgt.s		speedchange2
ddd2:	cmpi.b		#charsproline2,d0 
	blt.s		eerste2
	add.l		#charheight2*linewidth2*planes2,d1
	sub.b		#charsproline2,d0
	bra.s		ddd2
eerste2:move.w		#$09f0,$dff040	;BLTCON0
space2:	mulu		#charwidth21,d0
	add.l		d1,d0
	move.l		d0,$dff050    	;SOURCE A
	move.l		#plane,d0
	add.l		#46,d0
	move.l		d0,$dff054   	;DEST D
	clr.w		$dff042		;BLTCON1
	move.w		#linewidth2-charwidth21,$dff064 ; MOD A
	move.l		#$ffffffff,$dff044	;MASK
	move.w		#50-charwidth21,$dff066	;MOD  D
	move.w		#charheight2*planes2*64 + charwidth22,$dff058
	bsr.L		waitblt

	cmp.l		#endstring2,stringpointer2
	bne.s		notend2
	move.l		#string2,stringpointer2
notend2:rts

speedchange2:
	sub.b		#49,d0
	mulu		#3,d0
	lea		speedlist(pc),a0
	move.b		(a0,d0.w),speed12
	move.b		2(a0,d0.w),d1
	ext.w		d1
	ext.l		d1
	move.l		d1,speed32
	move.b		1(a0,d0.w),speed22
	bra.L		newtext2

speed32:	dc.l		2
speed12:	dc.w		$49f0
speed22:	dc.b		8
scrcount2:	dc.b		1
even

scrollup:
	move.l		#$09f00000,$dff040
	move.l		#$ffffffff,$dff044
	move.l		#scrplane,$dff054	;Dest
	move.l		#scrplane+50,$dff050	;Source
	move.l		#$00040004,$dff064	;Mod
	move.w		#charheight*planes*2*64+23,$dff058
	bsr.L		waitblt

	move.l		#$09f00000,$dff040
	move.l		#$ffffffff,$dff044
	move.l		#34*50*2+scrplane,$dff054	;Dest
	move.l		#scrplane,$dff050	;Source
	clr.l		$dff064			;No Mod
	move.w		#64+25,$dff058
	bsr.L		waitblt
	rts

charheight = 34		; Height of 1 char in lines
charwidth = 4		; Width of 1 char in bytes
planes = 1		; Nr of Planes
charsproline = 10	; Chars pro line
linewidth = 40 		; Bytes pro line
charwidth2 = charwidth/2 ; Need this because SEKA doesn't know
			 ; the normal math rules...!!! 

scroll:	move.w		speed1,$dff040
	move.w		#0,$dff042
	move.l		#$ffffff00,$dff044
	move.l		#scrplane,d0
	move.l		d0,$dff054
	add.l		speed3,d0
	move.l		d0,$dff050
	clr.l		$dff064
	move.w		#2*charheight*planes+1*64+25,$dff058
	bsr		waitblt
noscr:	subq.b		#1,scrcount
	beq.s		newtext
	rts
newtext:move.b		speed2,scrcount
	addq.l		#1,stringpointer
	move.l		stringpointer,a0
	clr.w		d0
	move.b		(a0),d0
	cmpi.b		#32,d0
	bne.s		nspace
	clr.w		d0
	move.w		#$0900,$dff040
	bra.s		space
nspace:	move.l		#font,d1
	sub.b		#48,d0
	cmpi.b		#48,d0
	bgt.L		speedchange
ddd:	cmpi.b		#charsproline,d0 
	blt.s		eerste
	add.l		#charheight*linewidth*planes,d1
	sub.b		#charsproline,d0
	bra.s		ddd
eerste:	move.w		#$09f0,$dff040	;BLTCON0
space:	mulu		#charwidth,d0
	add.l		d1,d0
	move.l		d0,$dff050    	;SOURCE A
	move.l		#offset+scrplane,d0
	add.l		#46,d0
	move.l		d0,$dff054   	;DEST D
	clr.w		$dff042		;BLTCON1
	move.w		#linewidth-charwidth,$dff064 ; MOD A
	move.l		#$ffffffff,$dff044	;MASK
	move.w		#50-charwidth,$dff066	;MOD  D
	move.w		#charheight*planes*64 + charwidth2,$dff058
	bsr.s		waitblt

	cmp.l		#endstring,stringpointer
	bne.s		notend
	move.l		#string,stringpointer
notend:	rts

waitblt:btst		#14,$dff002
	bne.s		waitblt
	rts

speedchange:
	sub.b		#49,d0
	mulu		#3,d0
	lea		speedlist(pc),a0
	move.b		(a0,d0.w),speed1
	move.b		2(a0,d0.w),d1
	ext.w		d1
	ext.l		d1
	move.l		d1,speed3
	move.b		1(a0,d0.w),speed2
	bra.L		newtext

speed3:		dc.l		2
speed1:		dc.w		$49f0
speed2:		dc.b		8
scrcount:	dc.b		1

speedlist:	dc.b	$09,64,0 	; Speed a
		dc.b	$f9,32,2	; Speed b
		dc.b	$e9,16,2	; Speed c
		dc.b	$c9,8,2		; Speed d
		dc.b	$89,4,2		; Speed e
		dc.b	$09,2,2		; Speed f
		dc.b	$19,32,0	; Speed g
		dc.b	$29,16,0	; Speed h
		dc.b	$49,8,0		; Speed i
		dc.b	$89,4,0		; Speed j
		dc.b	$09,2,-2	; Speed k
		dc.b	$c9,3,2		; Speed l

even
		blk.b	50,0
scrplane:	blk.b	50*34*2,0
		blk.b	50,0
scrplane2:	blk.b	9*50,0	
plane:		blk.b	25*50,0
font:
DC.B $07,$FF,$FF,$F0,$00,$7F,$F0,$00,$FF,$FF,$FF,$E0,$FF,$FF,$FF,$E0
DC.B $FF,$E0,$0F,$FE,$FF,$FF,$FF,$FE,$0F,$FF,$FF,$FE,$FF,$FF,$FF,$E0
DC.B $0F,$FF,$FF,$E0,$0F,$FF,$FF,$E0,$1F,$FF,$FF,$FC,$00,$7F,$FC,$00
DC.B $FF,$FF,$FF,$F8,$FF,$FF,$FF,$F8,$FF,$E0,$0F,$FE,$FF,$FF,$FF,$FE
DC.B $3F,$FF,$FF,$FE,$FF,$FF,$FF,$F8,$3F,$FF,$FF,$F8,$3F,$FF,$FF,$F8
DC.B $3F,$FF,$FF,$FE,$00,$7F,$FE,$00,$FF,$FF,$FF,$FC,$FF,$FF,$FF,$FC
DC.B $FF,$E0,$0F,$FE,$FF,$FF,$FF,$FE,$7F,$FF,$FF,$FE,$FF,$FF,$FF,$FC
DC.B $7F,$FF,$FF,$FC,$7F,$FF,$FF,$FC,$3F,$FF,$FF,$FE,$00,$7F,$FE,$00
DC.B $FF,$FF,$FF,$FC,$FF,$FF,$FF,$FC,$FF,$E0,$0F,$FE,$FF,$FF,$FF,$FE
DC.B $7F,$FF,$FF,$FE,$FF,$FF,$FF,$FC,$7F,$FF,$FF,$FC,$7F,$FF,$FF,$FC
DC.B $7F,$FF,$FF,$FF,$00,$7F,$FF,$00,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$E0,$0F,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FC,$FF,$FF,$FF,$FC,$7F,$FF,$FF,$FF,$00,$7F,$FF,$00
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$E0,$0F,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $7F,$FF,$FF,$FF,$00,$7F,$FF,$00,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$E0,$0F,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$7F,$FF,$FF,$FF,$00,$7F,$FF,$00
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$E0,$0F,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $7F,$FF,$FF,$FF,$00,$7F,$FF,$00,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$E0,$0F,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$7F,$FF,$FF,$FF,$00,$7F,$FF,$00
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$E0,$0F,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $7F,$F0,$1F,$FF,$00,$07,$FF,$00,$00,$00,$0F,$FE,$00,$00,$0F,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$E0,$00,$00,$FF,$E0,$00,$00,$FF,$FF,$FF,$FE
DC.B $FF,$E0,$0F,$FE,$FF,$E0,$07,$FE,$7F,$F0,$3F,$FF,$00,$07,$FF,$00
DC.B $00,$00,$0F,$FE,$00,$00,$0F,$FE,$FF,$FF,$FF,$FE,$FF,$E0,$00,$00
DC.B $FF,$E0,$00,$00,$00,$00,$0F,$FE,$FF,$E0,$0F,$FE,$FF,$E0,$07,$FE
DC.B $7F,$F0,$7F,$FF,$00,$07,$FF,$00,$0F,$FF,$FF,$FE,$01,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$E0,$FF,$FF,$FF,$E0,$00,$00,$0F,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$7F,$F0,$FF,$FF,$00,$07,$FF,$00
DC.B $3F,$FF,$FF,$FE,$01,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$F8
DC.B $FF,$FF,$FF,$F8,$00,$00,$0F,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $7F,$F1,$FF,$FF,$00,$07,$FF,$00,$7F,$FF,$FF,$FE,$01,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FC,$FF,$FF,$FF,$FC,$00,$00,$0F,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$7F,$F3,$FF,$FF,$00,$07,$FF,$00
DC.B $7F,$FF,$FF,$FE,$01,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FC
DC.B $FF,$FF,$FF,$FC,$00,$00,$0F,$FE,$7F,$FF,$FF,$FC,$FF,$FF,$FF,$FE
DC.B $7F,$F7,$FF,$FF,$00,$07,$FF,$00,$FF,$FF,$FF,$FE,$01,$FF,$FF,$FE
DC.B $7F,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$00,$00,$0F,$FE
DC.B $3F,$FF,$FF,$F8,$FF,$FF,$FF,$FE,$7F,$FF,$FF,$FF,$00,$07,$FF,$00
DC.B $FF,$FF,$FF,$FE,$01,$FF,$FF,$FE,$7F,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$00,$00,$0F,$FE,$7F,$FF,$FF,$FC,$FF,$FF,$FF,$FE
DC.B $7F,$FF,$FF,$FF,$00,$07,$FF,$00,$FF,$FF,$FF,$FC,$01,$FF,$FF,$FE
DC.B $3F,$FF,$FF,$FE,$7F,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$00,$00,$0F,$FE
DC.B $FF,$FF,$FF,$FE,$7F,$FF,$FF,$FE,$7F,$FF,$FB,$FF,$00,$07,$FF,$00
DC.B $FF,$FF,$FF,$FC,$01,$FF,$FF,$FE,$0F,$FF,$FF,$FE,$7F,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$00,$00,$0F,$FE,$FF,$FF,$FF,$FE,$7F,$FF,$FF,$FE
DC.B $7F,$FF,$F3,$FF,$00,$07,$FF,$00,$FF,$FF,$FF,$F8,$01,$FF,$FF,$FE
DC.B $00,$00,$0F,$FE,$3F,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$00,$00,$0F,$FE
DC.B $FF,$FF,$FF,$FE,$3F,$FF,$FF,$FE,$7F,$FF,$E3,$FF,$00,$07,$FF,$00
DC.B $FF,$FF,$FF,$E0,$01,$FF,$FF,$FE,$00,$00,$0F,$FE,$0F,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$00,$00,$0F,$FE,$FF,$FF,$FF,$FE,$0F,$FF,$FF,$FE
DC.B $7F,$FF,$C3,$FF,$00,$07,$FF,$00,$FF,$C0,$00,$00,$00,$00,$0F,$FE
DC.B $00,$00,$0F,$FE,$FF,$C0,$07,$FE,$FF,$E0,$07,$FE,$00,$00,$0F,$FE
DC.B $FF,$E0,$07,$FE,$FF,$C0,$07,$FE,$7F,$FF,$83,$FF,$00,$07,$FF,$00
DC.B $FF,$C0,$00,$00,$00,$00,$0F,$FE,$00,$00,$0F,$FE,$FF,$C0,$07,$FE
DC.B $FF,$E0,$07,$FE,$00,$00,$0F,$FE,$FF,$E0,$07,$FE,$FF,$C0,$07,$FE
DC.B $7F,$FF,$FF,$FF,$00,$07,$FF,$00,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $00,$00,$0F,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$00,$00,$0F,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$7F,$FF,$FF,$FF,$00,$07,$FF,$00
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$00,$00,$0F,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$00,$00,$0F,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $7F,$FF,$FF,$FF,$00,$07,$FF,$00,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $00,$00,$0F,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$00,$00,$0F,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$7F,$FF,$FF,$FF,$00,$07,$FF,$00
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$00,$00,$0F,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$00,$00,$0F,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $7F,$FF,$FF,$FF,$00,$07,$FF,$00,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $00,$00,$0F,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$00,$00,$0F,$FE
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$7F,$FF,$FF,$FF,$00,$07,$FF,$00
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE,$00,$00,$0F,$FE,$FF,$FF,$FF,$FE
DC.B $FF,$FF,$FF,$FE,$00,$00,$0F,$FE,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FE
DC.B $3F,$FF,$FF,$FE,$00,$07,$FF,$00,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$FC
DC.B $00,$00,$0F,$FE,$7F,$FF,$FF,$FC,$7F,$FF,$FF,$FC,$00,$00,$0F,$FE
DC.B $7F,$FF,$FF,$FC,$7F,$FF,$FF,$FC,$3F,$FF,$FF,$FE,$00,$07,$FF,$00
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$FC,$00,$00,$0F,$FE,$7F,$FF,$FF,$FC
DC.B $7F,$FF,$FF,$FC,$00,$00,$0F,$FE,$7F,$FF,$FF,$FC,$7F,$FF,$FF,$FC
DC.B $1F,$FF,$FF,$FC,$00,$07,$FF,$00,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$F8
DC.B $00,$00,$0F,$FE,$3F,$FF,$FF,$F8,$3F,$FF,$FF,$F8,$00,$00,$0F,$FE
DC.B $3F,$FF,$FF,$F8,$3F,$FF,$FF,$F8,$07,$FF,$FF,$F0,$00,$07,$FF,$00
DC.B $FF,$FF,$FF,$FE,$FF,$FF,$FF,$E0,$00,$00,$0F,$FE,$0F,$FF,$FF,$E0
DC.B $0F,$FF,$FF,$E0,$00,$00,$0F,$FE,$0F,$FF,$FF,$E0,$0F,$FF,$FF,$E0
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$1F,$FC,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$0F,$FF,$FF,$E0,$00,$1F,$FC,$00,$0F,$FF,$FF,$E0
DC.B $FF,$FF,$FF,$E0,$0F,$FF,$FF,$E0,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$1F,$FC,$00,$00,$00,$00,$00,$00,$00,$00,$00,$3F,$FF,$FF,$F8
DC.B $00,$1F,$FC,$00,$1F,$FF,$FF,$FC,$7F,$FF,$FF,$FC,$1F,$FF,$FF,$FC
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$1F,$FC,$00,$00,$00,$00,$00
DC.B $00,$00,$80,$00,$7F,$FF,$FF,$FC,$00,$1F,$FC,$00,$3F,$FF,$FF,$FE
DC.B $7F,$FF,$FF,$FE,$3F,$FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$1F,$FC,$00,$00,$00,$00,$00,$00,$01,$C0,$00,$7F,$FF,$FF,$FC
DC.B $00,$1F,$FC,$00,$3F,$FF,$FF,$FE,$7F,$FF,$FF,$FE,$3F,$FF,$FF,$FE
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$1F,$FC,$00,$00,$00,$00,$00
DC.B $00,$03,$E0,$00,$FF,$FF,$FF,$FE,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$1F,$FC,$00,$00,$00,$00,$00,$00,$07,$F0,$00,$FF,$FF,$FF,$FE
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$1F,$FC,$00,$00,$00,$00,$00
DC.B $00,$0F,$F8,$00,$FF,$FF,$FF,$FE,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$1F,$FC,$00,$00,$00,$00,$00,$00,$1F,$FC,$00,$FF,$FF,$FF,$FE
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$1F,$FC,$00,$00,$00,$00,$00
DC.B $00,$3F,$FE,$00,$FF,$FF,$FF,$FE,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$1F,$F8,$00,$00,$00,$00,$00,$00,$7F,$FF,$00,$FF,$FF,$FF,$FE
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$03,$F8,$00,$00,$00,$00,$00
DC.B $00,$FF,$FF,$80,$FF,$C0,$0F,$FE,$00,$1F,$FC,$00,$7F,$E0,$07,$FF
DC.B $7F,$E0,$07,$FF,$7F,$E0,$03,$FF,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$0F,$F0,$00,$00,$00,$00,$00,$01,$FF,$FF,$C0,$FF,$C0,$0F,$FE
DC.B $00,$1F,$FC,$00,$7F,$E0,$07,$FF,$7F,$E0,$07,$FF,$7F,$E0,$03,$FF
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0F,$FF,$FF,$F0
DC.B $03,$FF,$FF,$E0,$00,$0F,$FF,$FE,$00,$1F,$FC,$00,$7F,$E0,$07,$FF
DC.B $7F,$E0,$07,$FF,$7F,$E0,$03,$FF,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$0F,$FF,$FF,$F0,$07,$FF,$FF,$F0,$00,$3F,$FF,$FE
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$E0,$03,$FF
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0F,$FF,$FF,$F0
DC.B $0F,$FF,$FF,$F8,$00,$7F,$FF,$FE,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FE,$7F,$E0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$0F,$FF,$FF,$F0,$1F,$FF,$FF,$FC,$00,$7F,$FF,$FE
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FC,$7F,$E0,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0F,$FF,$FF,$F0
DC.B $3F,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FC,$7F,$E0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$0F,$FF,$FF,$F0,$3F,$FF,$FF,$FE,$00,$FF,$FF,$FE
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FE,$7F,$E0,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0F,$FF,$FF,$F0
DC.B $1F,$FF,$FF,$FC,$00,$FF,$FF,$FC,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$E0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$0F,$FF,$FF,$F0,$0F,$FF,$FF,$F8,$00,$FF,$FF,$FC
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$E0,$03,$FF
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0F,$FF,$FF,$F0
DC.B $07,$FF,$FF,$F0,$00,$FF,$FF,$F8,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$E0,$03,$FF,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$0F,$FF,$FF,$F0,$03,$FF,$FF,$E0,$00,$FF,$FF,$E0
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$7F,$E0,$07,$FF,$7F,$E0,$03,$FF
DC.B $00,$00,$00,$00,$00,$1F,$FC,$00,$00,$00,$00,$00,$0F,$FF,$FF,$F0
DC.B $01,$FF,$FF,$C0,$00,$FF,$C0,$00,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF
DC.B $7F,$E0,$07,$FF,$7F,$E0,$03,$FF,$00,$00,$00,$00,$00,$1F,$FC,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$FF,$FF,$80,$00,$FF,$C0,$00
DC.B $00,$1F,$FC,$00,$7F,$E0,$07,$FF,$7F,$E0,$07,$FF,$7F,$E0,$03,$FF
DC.B $00,$1F,$FC,$00,$00,$1F,$FC,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$7F,$FF,$00,$00,$FF,$C0,$00,$00,$1F,$FC,$00,$7F,$E0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$00,$1F,$FC,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$3F,$FE,$00,$00,$FF,$C0,$00
DC.B $00,$1F,$FC,$00,$7F,$E0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $00,$1F,$FC,$00,$00,$1F,$FC,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$1F,$FC,$00,$00,$FF,$C0,$00,$00,$1F,$FC,$00,$7F,$E0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$00,$1F,$FC,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$0F,$F8,$00,$00,$FF,$C0,$00
DC.B $00,$1F,$FC,$00,$7F,$E0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $00,$1F,$FC,$00,$00,$1F,$FC,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$07,$F0,$00,$00,$FF,$C0,$00,$00,$1F,$FC,$00,$7F,$E0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$00,$1F,$FC,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$03,$E0,$00,$00,$FF,$C0,$00
DC.B $00,$1F,$FC,$00,$7F,$E0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $00,$1F,$FC,$00,$00,$1F,$FC,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$01,$C0,$00,$00,$FF,$C0,$00,$00,$1F,$FC,$00,$7F,$E0,$07,$FF
DC.B $7F,$FF,$FF,$FE,$3F,$FF,$FF,$FE,$00,$1F,$FC,$00,$00,$1F,$F8,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$80,$00,$00,$FF,$C0,$00
DC.B $00,$1F,$FC,$00,$7F,$E0,$07,$FF,$7F,$FF,$FF,$FE,$3F,$FF,$FF,$FE
DC.B $00,$1F,$FC,$00,$00,$03,$F8,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$FF,$C0,$00,$00,$1F,$FC,$00,$7F,$E0,$07,$FF
DC.B $7F,$FF,$FF,$FC,$1F,$FF,$FF,$FC,$00,$1F,$FC,$00,$00,$0F,$F0,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$FF,$C0,$00
DC.B $00,$1F,$FC,$00,$7F,$E0,$07,$FF,$7F,$FF,$FF,$F0,$07,$FF,$FF,$F0
DC.B $7F,$FF,$FF,$F0,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$07,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$00,$00,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$F0,$00,$00,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FC,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$1F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $00,$00,$FF,$FF,$7F,$F0,$07,$FF,$7F,$F0,$00,$00,$7F,$F8,$0F,$FF
DC.B $7F,$FF,$FF,$FE,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$3F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$00,$00,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$F0,$00,$00,$7F,$FC,$1F,$FF,$7F,$FF,$FF,$FE,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$3F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $00,$00,$FF,$FF,$7F,$F0,$0F,$FF,$7F,$F0,$00,$00,$7F,$FE,$3F,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$00,$00,$FF,$FF,$7F,$F0,$1F,$FF
DC.B $7F,$F0,$00,$00,$7F,$FF,$7F,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $00,$00,$FF,$FF,$7F,$F0,$3F,$FF,$7F,$F0,$00,$00,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$00,$00,$FF,$FF,$7F,$F0,$7F,$FE
DC.B $7F,$F0,$00,$00,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $00,$00,$FF,$FF,$7F,$F0,$FF,$FC,$7F,$F0,$00,$00,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$00,$00,$FF,$FF,$7F,$F1,$FF,$F8
DC.B $7F,$F0,$00,$00,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $00,$00,$FF,$FF,$7F,$F3,$FF,$F0,$7F,$F0,$00,$00,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$03,$FF,$7F,$F0,$00,$00,$7F,$F0,$00,$00,$7F,$E0,$00,$00
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$00,$00,$07,$FF,$7F,$F7,$FF,$E0
DC.B $7F,$F0,$00,$00,$7F,$FF,$FF,$FF,$7F,$F0,$03,$FF,$7F,$F0,$00,$00
DC.B $7F,$F0,$00,$00,$7F,$E0,$00,$00,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $00,$00,$07,$FF,$7F,$FF,$FF,$C0,$7F,$F0,$00,$00,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$03,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$80,$7F,$E1,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$00,$00,$07,$FF,$7F,$FF,$FF,$80
DC.B $7F,$F0,$00,$00,$7F,$FF,$FF,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$80,$7F,$E1,$FF,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00
DC.B $00,$00,$07,$FF,$7F,$FF,$FF,$00,$7F,$F0,$00,$00,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$03,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$80,$7F,$E1,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$00,$00,$07,$FF,$7F,$FF,$FE,$00
DC.B $7F,$F0,$00,$00,$7F,$F7,$F7,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$80,$7F,$E1,$FF,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00
DC.B $00,$00,$07,$FF,$7F,$FF,$FC,$00,$7F,$F0,$00,$00,$7F,$F3,$E7,$FF
DC.B $7F,$F0,$03,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$80,$7F,$E1,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$7F,$E0,$07,$FF,$7F,$FF,$F8,$00
DC.B $7F,$F0,$00,$00,$7F,$F1,$C7,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$80,$7F,$E1,$FF,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00
DC.B $7F,$E0,$07,$FF,$7F,$FF,$FC,$00,$7F,$F0,$00,$00,$7F,$F0,$87,$FF
DC.B $7F,$F0,$03,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$80,$7F,$E1,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$7F,$E0,$07,$FF,$7F,$FF,$FE,$00
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$80,$7F,$E1,$FF,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00
DC.B $7F,$E0,$07,$FF,$7F,$FF,$FF,$00,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF
DC.B $7F,$F0,$03,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$80,$7F,$E1,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$7F,$E0,$07,$FF,$7F,$FF,$FF,$80
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$80,$7F,$E1,$FF,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00
DC.B $7F,$E0,$07,$FF,$7F,$FF,$FF,$C0,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF
DC.B $7F,$F0,$03,$FF,$7F,$F0,$00,$00,$7F,$F0,$00,$00,$7F,$E0,$03,$FF
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$7F,$E0,$07,$FF,$7F,$F7,$FF,$E0
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$03,$FF,$7F,$F0,$00,$00
DC.B $7F,$F0,$00,$00,$7F,$E0,$03,$FF,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $7F,$E0,$07,$FF,$7F,$F3,$FF,$F0,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$00,$00,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$7F,$F1,$FF,$F8
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$00,$00,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$FF,$FC,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$00,$00,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$7F,$F0,$7F,$FE
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$00,$00,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$3F,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$00,$00,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$7F,$F0,$1F,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$00,$00,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$0F,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FE,$7F,$FF,$FF,$FF,$7F,$F0,$00,$00,$3F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$3F,$FF,$FF,$FE,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FE,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$00,$00,$3F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $3F,$FF,$FF,$FE,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FC,$7F,$FF,$FF,$FF,$7F,$F0,$00,$00,$1F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$1F,$FF,$FF,$FC,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$F0,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$00,$00,$07,$FF,$FF,$FE,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $07,$FF,$FF,$F0,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$E0,$07,$FF,$FF,$F0,$7F,$FF,$FF,$F0,$07,$FF,$FF,$F0
DC.B $7F,$FF,$FF,$F0,$07,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$F8,$1F,$FF,$FF,$FC
DC.B $7F,$FF,$FF,$FC,$1F,$FF,$FF,$FC,$7F,$FF,$FF,$FC,$1F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FC,$3F,$FF,$FF,$FE,$7F,$FF,$FF,$FE,$3F,$FF,$FF,$FE
DC.B $7F,$FF,$FF,$FE,$3F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FC,$3F,$FF,$FF,$FE
DC.B $7F,$FF,$FF,$FE,$3F,$FF,$FF,$FE,$7F,$FF,$FF,$FE,$3F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FE,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FE,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$03,$FF,$7F,$F0,$03,$FF,$7F,$F0,$03,$FF
DC.B $7F,$F0,$03,$FF,$7F,$F0,$00,$00,$00,$1F,$FC,$00,$7F,$F0,$07,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$03,$FF
DC.B $7F,$F0,$03,$FF,$7F,$F0,$03,$FF,$7F,$F0,$03,$FF,$7F,$F0,$00,$00
DC.B $00,$1F,$FC,$00,$7F,$F0,$07,$FF,$3F,$F8,$0F,$FE,$7F,$F0,$07,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$03,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$F0,$00,$1F,$FC,$00,$7F,$F0,$07,$FF
DC.B $3F,$F8,$0F,$FE,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$03,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F0,$43,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FC
DC.B $00,$1F,$FC,$00,$7F,$F0,$07,$FF,$1F,$FC,$1F,$FC,$7F,$F0,$07,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$E3,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FE,$00,$1F,$FC,$00,$7F,$F0,$07,$FF
DC.B $1F,$FC,$1F,$FC,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$F0,$03,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F1,$F3,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FE
DC.B $00,$1F,$FC,$00,$7F,$F0,$07,$FF,$0F,$FE,$3F,$F8,$7F,$F0,$07,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FF,$7F,$F3,$FB,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$7F,$F0,$07,$FF
DC.B $0F,$FE,$3F,$F8,$7F,$F0,$87,$FF,$7F,$F0,$07,$FF,$7F,$F0,$03,$FF
DC.B $7F,$FF,$FF,$FF,$7F,$F7,$FF,$FF,$7F,$FF,$FF,$FF,$7F,$FF,$FF,$FF
DC.B $00,$1F,$FC,$00,$7F,$F0,$07,$FF,$07,$FF,$7F,$F0,$7F,$F1,$C7,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FE,$7F,$FF,$FF,$FF
DC.B $7F,$FF,$FF,$FE,$3F,$FF,$FF,$FF,$00,$1F,$FC,$00,$7F,$F0,$07,$FF
DC.B $07,$FF,$7F,$F0,$7F,$F3,$E7,$FF,$7F,$F0,$07,$FF,$7F,$F0,$03,$FF
DC.B $7F,$FF,$FF,$FE,$7F,$F7,$FF,$FF,$7F,$FF,$FF,$FE,$3F,$FF,$FF,$FF
DC.B $00,$1F,$FC,$00,$7F,$F0,$07,$FF,$03,$FF,$FF,$E0,$7F,$F7,$F7,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FC,$7F,$F3,$FF,$FF
DC.B $7F,$FF,$FF,$FC,$1F,$FF,$FF,$FF,$00,$1F,$FC,$00,$7F,$F0,$07,$FF
DC.B $03,$FF,$FF,$E0,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$F0,$03,$FF
DC.B $7F,$FF,$FF,$F0,$7F,$F1,$FF,$FF,$7F,$FF,$FF,$FE,$07,$FF,$FF,$FF
DC.B $00,$1F,$FC,$00,$7F,$F0,$07,$FF,$01,$FF,$FF,$C0,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$03,$FF,$7F,$F0,$00,$00,$7F,$F0,$FF,$FF
DC.B $7F,$F0,$0F,$FF,$00,$00,$03,$FF,$00,$1F,$FC,$00,$7F,$F0,$07,$FF
DC.B $01,$FF,$FF,$C0,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$F0,$03,$FF
DC.B $7F,$F0,$00,$00,$7F,$F0,$7F,$FF,$7F,$F0,$07,$FF,$00,$00,$03,$FF
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$00,$FF,$FF,$80,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$00,$00,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$03,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF
DC.B $00,$FF,$FF,$80,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$00,$00,$7F,$FF,$FF,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FF
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$00,$7F,$FF,$00,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$00,$00,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$03,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF
DC.B $00,$7F,$FF,$00,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$00,$00,$7F,$FF,$FF,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FF
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$00,$3F,$FE,$00,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$7F,$F0,$00,$00,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$03,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00,$7F,$FF,$FF,$FE
DC.B $00,$3F,$FE,$00,$7F,$FF,$FF,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF
DC.B $7F,$F0,$00,$00,$7F,$FF,$FF,$FF,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FF
DC.B $00,$1F,$FC,$00,$7F,$FF,$FF,$FE,$00,$1F,$FC,$00,$7F,$FF,$7F,$FF
DC.B $7F,$F0,$07,$FF,$3F,$FF,$FF,$FE,$7F,$F0,$00,$00,$3F,$FF,$FF,$FE
DC.B $7F,$F0,$03,$FF,$7F,$FF,$FF,$FE,$00,$1F,$FC,$00,$3F,$FF,$FF,$FC
DC.B $00,$1F,$FC,$00,$7F,$FE,$3F,$FF,$7F,$F0,$07,$FF,$3F,$FF,$FF,$FE
DC.B $7F,$F0,$00,$00,$3F,$FF,$FF,$FE,$7F,$F0,$03,$FF,$7F,$FF,$FF,$FE
DC.B $00,$1F,$FC,$00,$3F,$FF,$FF,$FC,$00,$0F,$F8,$00,$7F,$FC,$1F,$FF
DC.B $7F,$F0,$07,$FF,$1F,$FF,$FF,$FC,$7F,$F0,$00,$00,$1F,$FF,$FF,$FC
DC.B $7F,$F0,$03,$FF,$7F,$FF,$FF,$FC,$00,$1F,$FC,$00,$1F,$FF,$FF,$F8
DC.B $00,$0F,$F8,$00,$7F,$F8,$0F,$FF,$7F,$F0,$07,$FF,$07,$FF,$FF,$F0
DC.B $7F,$F0,$00,$00,$07,$FF,$FF,$F0,$7F,$F0,$03,$FF,$7F,$FF,$FF,$F0
DC.B $00,$1F,$FC,$00,$07,$FF,$FF,$E0,$00,$07,$F0,$00,$7F,$F0,$07,$FF
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$00,$7F,$FF,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$00,$3F,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$00,$1F,$FC,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$7F,$F0,$07,$FF,$7F,$F0,$07,$FF
DC.B $7F,$FF,$FF,$FF,$00,$0F,$F8,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $7F,$F0,$07,$FF,$7F,$F0,$07,$FF,$7F,$FF,$FF,$FF,$00,$07,$F0,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$7F,$F8,$0F,$FF,$7F,$F8,$0F,$FF
DC.B $7F,$FF,$FF,$FF,$00,$03,$E0,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $7F,$FC,$1F,$FF,$7F,$FC,$1F,$FF,$7F,$FF,$FF,$FF,$00,$01,$C0,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$3F,$FE,$3F,$FE,$3F,$FE,$3F,$FE
DC.B $7F,$FF,$FF,$FF,$00,$00,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $1F,$FF,$7F,$FC,$1F,$FF,$7F,$FC,$7F,$FF,$FF,$FF,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$0F,$FF,$FF,$F8,$0F,$FF,$FF,$F8
DC.B $7F,$FF,$FF,$FF,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $07,$FF,$FF,$F0,$07,$FF,$FF,$F0,$00,$00,$7F,$FF,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$03,$FF,$FF,$E0,$03,$FF,$FF,$E0
DC.B $00,$01,$FF,$FF,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $01,$FF,$FF,$C0,$01,$FF,$FF,$C0,$00,$07,$FF,$FF,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$FF,$FF,$80,$00,$FF,$FF,$80
DC.B $00,$1F,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$7F,$FF,$00,$00,$7F,$FF,$00,$00,$7F,$FF,$F8,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$3F,$FE,$00,$00,$3F,$FE,$00
DC.B $01,$FF,$FF,$E0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$7F,$FF,$00,$00,$1F,$FC,$00,$07,$FF,$FF,$80,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$FF,$FF,$80,$00,$1F,$FC,$00
DC.B $1F,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $01,$FF,$FF,$C0,$00,$1F,$FC,$00,$7F,$FF,$F8,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$03,$FF,$FF,$E0,$00,$1F,$FC,$00
DC.B $7F,$FF,$E0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $07,$FF,$FF,$F0,$00,$1F,$FC,$00,$7F,$FF,$80,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$0F,$FF,$FF,$F8,$00,$1F,$FC,$00
DC.B $7F,$FE,$03,$FF,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $1F,$FF,$7F,$FC,$00,$1F,$FC,$00,$7F,$F8,$03,$FF,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$3F,$FE,$3F,$FE,$00,$1F,$FC,$00
DC.B $7F,$E0,$03,$FF,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $7F,$FC,$1F,$FF,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$7F,$F8,$0F,$FF,$00,$1F,$FC,$00
DC.B $7F,$FF,$FF,$FF,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $7F,$FF,$FF,$FF,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $7F,$FF,$FF,$FF,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $7F,$FF,$FF,$FF,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $7F,$F0,$07,$FF,$00,$1F,$FC,$00,$7F,$FF,$FF,$FF,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$7F,$F0,$07,$FF,$00,$1F,$FC,$00
DC.B $7F,$FF,$FF,$FF,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00

font2:
DC.B $FF,$FF,$FE,$00,$00,$0F,$F0,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$00,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$00,$1F,$F0,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$00,$00,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FC,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$00,$3F,$F0,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$00,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$F8,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$00,$7F,$F0,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$00,$00,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$F0,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$00,$FF,$F0,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$00,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$E0,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$03,$FE,$00,$01,$FF,$F0,$00
DC.B $00,$01,$FE,$00,$00,$00,$FE,$00,$FF,$FF,$FE,$00,$FF,$00,$00,$00
DC.B $FF,$00,$00,$00,$00,$3F,$C0,$00,$FF,$03,$FE,$00,$FF,$03,$FE,$00
DC.B $FF,$03,$FE,$00,$03,$FF,$F0,$00,$FF,$FF,$FE,$00,$00,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$00,$7F,$80,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$03,$FE,$00,$00,$0F,$F0,$00
DC.B $FF,$FF,$FE,$00,$00,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$00,$FF,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$03,$FE,$00,$00,$0F,$F0,$00,$FF,$FF,$FE,$00,$00,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$01,$FE,$00,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$03,$FE,$00,$00,$0F,$F0,$00
DC.B $FF,$FF,$FE,$00,$00,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$03,$FC,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$03,$FE,$00,$00,$0F,$F0,$00,$FF,$00,$00,$00,$00,$00,$FE,$00
DC.B $01,$FF,$00,$00,$00,$03,$FE,$00,$FF,$03,$FE,$00,$07,$F8,$00,$00
DC.B $FF,$03,$FE,$00,$00,$03,$FE,$00,$FF,$FF,$FE,$00,$00,$0F,$F0,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$01,$FF,$00,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$0F,$F0,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$00,$0F,$F0,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $01,$FF,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$1F,$E0,$00,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$00,$0F,$F0,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$01,$FF,$00,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$3F,$C0,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$00,$0F,$F0,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $01,$FF,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$7F,$80,$00,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$00,$0F,$F0,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$01,$FF,$00,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$00,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$1F,$FF,$F0,$00,$00,$00,$00,$00
DC.B $1F,$FF,$F0,$00,$00,$7E,$00,$00,$00,$00,$00,$00,$00,$7F,$00,$00
DC.B $FF,$FF,$F0,$00,$1F,$FF,$F0,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $1F,$FF,$F0,$00,$00,$00,$00,$00,$1F,$FF,$F0,$00,$00,$7E,$00,$00
DC.B $00,$00,$00,$00,$00,$7F,$00,$00,$FF,$FF,$FC,$00,$7F,$FF,$FC,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$1F,$FF,$F0,$00,$00,$00,$00,$00
DC.B $1F,$FF,$F0,$00,$00,$7E,$00,$00,$00,$00,$00,$00,$00,$3F,$80,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $1E,$00,$00,$00,$00,$00,$00,$00,$00,$00,$F0,$00,$00,$0E,$00,$00
DC.B $00,$00,$00,$00,$00,$3F,$80,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$1E,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$F0,$00,$00,$06,$00,$00,$00,$00,$00,$00,$00,$1F,$C0,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $1E,$00,$00,$00,$00,$00,$00,$00,$00,$00,$F0,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$1F,$C0,$00,$00,$00,$FE,$00,$FF,$FF,$FE,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$1E,$00,$00,$00,$FF,$FF,$FE,$00
DC.B $00,$00,$F0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0F,$EF,$E0,$00
DC.B $FF,$FF,$FE,$00,$FF,$00,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $1E,$00,$00,$00,$FF,$FF,$FE,$00,$00,$00,$F0,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$0F,$EF,$E0,$00,$FF,$FF,$FC,$00,$FF,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$1E,$00,$00,$00,$FF,$FF,$FE,$00
DC.B $00,$00,$F0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$1F,$C7,$F0,$00
DC.B $FF,$FF,$FC,$00,$FF,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $1E,$00,$00,$00,$FF,$FF,$FE,$00,$00,$00,$F0,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$1F,$C7,$F0,$00,$FF,$FF,$FE,$00,$FF,$00,$FE,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$1E,$00,$00,$00,$FF,$FF,$FE,$00
DC.B $00,$00,$F0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$3F,$FF,$F8,$00
DC.B $FE,$00,$FE,$00,$FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$FC,$00,$00
DC.B $1E,$00,$00,$00,$00,$00,$00,$00,$00,$00,$F0,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$3F,$FF,$F8,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $00,$FC,$00,$00,$00,$FC,$00,$00,$1E,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$F0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$7F,$FF,$FC,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$00,$FC,$00,$00,$00,$FC,$00,$00
DC.B $1F,$FF,$F0,$00,$00,$00,$00,$00,$1F,$FF,$F0,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$7F,$FF,$FC,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $00,$FC,$00,$00,$00,$1C,$00,$00,$1F,$FF,$F0,$00,$00,$00,$00,$00
DC.B $1F,$FF,$F0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FC,$00,$7F,$FF,$FC,$00,$00,$FC,$00,$00,$00,$FC,$00,$00
DC.B $1F,$FF,$F0,$00,$00,$00,$00,$00,$1F,$FF,$F0,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$F0,$00,$1F,$FF,$F0,$00
DC.B $FF,$FF,$F0,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$1F,$FF,$FC,$00
DC.B $FF,$01,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$87,$FE,$00
DC.B $FF,$80,$00,$00,$FF,$FF,$F0,$00,$FF,$FF,$FC,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$7F,$FF,$FE,$00,$FF,$01,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$8F,$FC,$00,$FF,$80,$00,$00,$FF,$FF,$FC,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$01,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$9F,$F8,$00
DC.B $FF,$80,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$01,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$BF,$F0,$00,$FF,$80,$00,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$01,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$E0,$00
DC.B $FF,$80,$00,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$FE,$00,$00,$00,$FF,$FD,$FE,$00,$00,$00,$00,$00
DC.B $00,$00,$FE,$00,$FF,$FF,$C0,$00,$FF,$80,$00,$00,$FF,$FF,$FE,$00
DC.B $00,$00,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$C0,$00,$FE,$FF,$FE,$00
DC.B $FF,$FD,$FE,$00,$01,$FF,$00,$00,$00,$00,$FE,$00,$FF,$FF,$80,$00
DC.B $FF,$80,$00,$00,$FF,$FF,$FE,$00,$FF,$00,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$C0,$00,$FE,$FF,$FE,$00,$FF,$FD,$FE,$00,$01,$FF,$00,$00
DC.B $7F,$80,$FE,$00,$FF,$FF,$00,$00,$FF,$80,$00,$00,$FE,$FE,$FE,$00
DC.B $FF,$00,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$C0,$00,$FE,$FF,$FE,$00
DC.B $FF,$FD,$FE,$00,$01,$FF,$00,$00,$FF,$80,$FE,$00,$FF,$FF,$00,$00
DC.B $FF,$80,$00,$00,$FE,$FE,$FE,$00,$FF,$00,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$C0,$00,$FE,$FF,$FE,$00,$FF,$FD,$FE,$00,$01,$FF,$00,$00
DC.B $FF,$80,$FE,$00,$FF,$FF,$80,$00,$FF,$80,$00,$00,$FE,$FE,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$80,$00,$00,$FF,$FF,$C0,$00,$FE,$00,$FE,$00
DC.B $FF,$FD,$FE,$00,$01,$FF,$00,$00,$FF,$80,$FE,$00,$FF,$FF,$C0,$00
DC.B $FF,$FF,$FC,$00,$FE,$FE,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$C0,$00,$00,$FF,$FF,$FE,$00,$FF,$FD,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$E0,$00,$FF,$FF,$FE,$00,$FE,$FE,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$C0,$00,$00,$FF,$FF,$FE,$00
DC.B $FF,$01,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$BF,$F0,$00
DC.B $FF,$FF,$FE,$00,$FE,$FE,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$C0,$00,$00,$FF,$FF,$FE,$00,$FF,$01,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$9F,$F8,$00,$FF,$FF,$FE,$00,$FE,$FE,$FE,$00
DC.B $FF,$FF,$FC,$00,$FF,$FF,$FE,$00,$FF,$C0,$00,$00,$7F,$FF,$FC,$00
DC.B $FF,$01,$FE,$00,$FF,$FF,$FE,$00,$7F,$FF,$FE,$00,$FF,$8F,$FC,$00
DC.B $FF,$FF,$FE,$00,$FE,$FE,$FE,$00,$FF,$FF,$F0,$00,$FF,$FF,$FE,$00
DC.B $FF,$C0,$00,$00,$1F,$FF,$F0,$00,$FF,$01,$FE,$00,$FF,$FF,$FE,$00
DC.B $1F,$FF,$FE,$00,$FF,$87,$FE,$00,$FF,$FF,$FE,$00,$FE,$FE,$FE,$00
DC.B $FF,$00,$FE,$00,$1F,$FF,$F0,$00,$FF,$FF,$F0,$00,$1F,$FF,$F0,$00
DC.B $FF,$FF,$F0,$00,$1F,$FF,$FC,$00,$FF,$FF,$FE,$00,$FF,$01,$FE,$00
DC.B $FE,$00,$FE,$00,$FE,$FE,$FE,$00,$FF,$80,$FE,$00,$7F,$FF,$FC,$00
DC.B $FF,$FF,$FC,$00,$7F,$FF,$FC,$00,$FF,$FF,$FC,$00,$7F,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$01,$FE,$00,$FE,$00,$FE,$00,$FE,$FE,$FE,$00
DC.B $FF,$C0,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$01,$FE,$00
DC.B $7F,$01,$FC,$00,$FE,$FE,$FE,$00,$FF,$E0,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$01,$FE,$00,$7F,$01,$FC,$00,$FE,$FE,$FE,$00
DC.B $FF,$F0,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$FC,$00,$FF,$FF,$FE,$00,$FF,$01,$FE,$00
DC.B $3F,$83,$F8,$00,$FE,$FE,$FE,$00,$FF,$F8,$FE,$00,$FF,$FF,$FE,$00
DC.B $00,$00,$FE,$00,$FF,$FF,$FE,$00,$00,$00,$FE,$00,$FF,$80,$00,$00
DC.B $FF,$FF,$FE,$00,$FF,$01,$FE,$00,$3F,$83,$F8,$00,$FE,$FE,$FE,$00
DC.B $FF,$FC,$FE,$00,$FF,$01,$FE,$00,$FF,$FF,$FE,$00,$FF,$00,$7E,$00
DC.B $FF,$FF,$FE,$00,$FF,$FF,$F0,$00,$00,$00,$00,$00,$FF,$01,$FE,$00
DC.B $1F,$C7,$F0,$00,$FE,$FE,$FE,$00,$FF,$FE,$FE,$00,$FF,$01,$FE,$00
DC.B $FF,$FF,$FE,$00,$FF,$00,$7E,$00,$FF,$FF,$FE,$00,$FF,$FF,$FC,$00
DC.B $01,$FE,$00,$00,$FF,$01,$FE,$00,$1F,$C7,$F0,$00,$FE,$FE,$FE,$00
DC.B $FE,$FF,$FE,$00,$FF,$01,$FE,$00,$FF,$FF,$FE,$00,$FF,$0F,$FE,$00
DC.B $FF,$FF,$FC,$00,$7F,$FF,$FE,$00,$01,$FE,$00,$00,$FF,$01,$FE,$00
DC.B $0F,$EF,$E0,$00,$FE,$FE,$FE,$00,$FE,$7F,$FE,$00,$FF,$01,$FE,$00
DC.B $FF,$FF,$FC,$00,$FF,$0F,$FE,$00,$FF,$FF,$F0,$00,$1F,$FF,$FE,$00
DC.B $01,$FE,$00,$00,$FF,$01,$FE,$00,$0F,$EF,$E0,$00,$FF,$FF,$FE,$00
DC.B $FE,$3F,$FE,$00,$FF,$FF,$FE,$00,$FF,$FF,$F0,$00,$FF,$FF,$FE,$00
DC.B $FF,$FF,$FC,$00,$00,$03,$FE,$00,$01,$FF,$FC,$00,$FF,$FF,$FE,$00
DC.B $07,$FF,$C0,$00,$FF,$FF,$FE,$00,$FE,$1F,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$C0,$00,$00,$FF,$FF,$FE,$00,$FF,$C7,$FE,$00,$7F,$FF,$FE,$00
DC.B $01,$FF,$FC,$00,$FF,$FF,$FE,$00,$07,$FF,$C0,$00,$FF,$FF,$FE,$00
DC.B $FE,$0F,$FE,$00,$FF,$FF,$FE,$00,$FF,$C0,$00,$00,$FF,$FF,$FE,$00
DC.B $FF,$C3,$FE,$00,$FF,$FF,$FE,$00,$01,$FF,$FC,$00,$FF,$FF,$FE,$00
DC.B $03,$FF,$80,$00,$FF,$FF,$FE,$00,$FE,$07,$FE,$00,$FF,$FF,$FE,$00
DC.B $FF,$C0,$00,$00,$FF,$FF,$FE,$00,$FF,$C3,$FE,$00,$FF,$FF,$FE,$00
DC.B $01,$FF,$FC,$00,$FF,$FF,$FE,$00,$03,$FF,$80,$00,$FF,$FF,$FE,$00
DC.B $FE,$03,$FE,$00,$7F,$FF,$FC,$00,$FF,$C0,$00,$00,$7F,$FF,$FE,$00
DC.B $FF,$C3,$FE,$00,$FF,$FF,$FC,$00,$00,$FF,$FC,$00,$7F,$FF,$FC,$00
DC.B $01,$FF,$00,$00,$FF,$FF,$FC,$00,$FE,$01,$FE,$00,$1F,$FF,$F0,$00
DC.B $FF,$C0,$00,$00,$1F,$FF,$FE,$00,$FF,$C3,$FE,$00,$7F,$FF,$F0,$00
DC.B $00,$3F,$FC,$00,$1F,$FF,$F0,$00,$01,$FF,$00,$00,$FF,$FF,$F0,$00
DC.B $FF,$81,$FE,$00,$FF,$01,$FE,$00,$FF,$FF,$FE,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$7F,$C3,$FC,$00,$FF,$01,$FE,$00
DC.B $FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $3F,$E7,$F8,$00,$FF,$01,$FE,$00,$FF,$FF,$FE,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$1F,$FF,$F0,$00,$FF,$01,$FE,$00
DC.B $FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $0F,$FF,$E0,$00,$FF,$01,$FE,$00,$FF,$FF,$FE,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$07,$FF,$C0,$00,$FF,$01,$FE,$00
DC.B $FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $03,$FF,$80,$00,$FF,$FF,$FE,$00,$00,$FF,$F8,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$01,$FF,$00,$00,$FF,$FF,$FE,$00
DC.B $03,$FF,$E0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $01,$FF,$00,$00,$FF,$FF,$FE,$00,$0F,$FF,$80,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$03,$FF,$80,$00,$7F,$FF,$FC,$00
DC.B $3F,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $07,$FF,$C0,$00,$1F,$FF,$F0,$00,$FF,$FF,$FE,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$0F,$FF,$E0,$00,$01,$FF,$00,$00
DC.B $FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $1F,$FF,$F0,$00,$01,$FF,$00,$00,$FF,$FF,$FE,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$3F,$EF,$F8,$00,$01,$FF,$00,$00
DC.B $FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $7F,$C7,$FC,$00,$01,$FF,$00,$00,$FF,$FF,$FE,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$FF,$83,$FE,$00,$01,$FF,$00,$00
DC.B $FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
DC.B $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00

stringpointer:	dc.l	string

newcop:	dc.w	$0096,$0020,$0120,$0000,$0122,$0000
	dc.w	$008e,$296a,$0090,$29fa,$0092,$0028
	dc.w	$0094,$00d8,$0180,$0000,$0100,$0000
	dc.w	$0102,$0000,$0104,$0000
	dc.w	$0182,$0fff,$0108,$0004,$010a,-96
	dc.w	$0192,$0aaa,$0184,$0f00,$0186,$0fff
scrpl:	dc.w	$e0,0,$e2,0,$e4,0,$e6,0,$e8,0,$ea,0
	dc.w	$9001,$fffe,$0100,$3400
	dc.w	$9007,$fffe,$182,$88,$192,$606
	dc.w	$9107,$fffe,$182,$99
	dc.w	$9207,$fffe,$182,$aa,$192,$707
	dc.w	$9307,$fffe,$182,$bb
	dc.w	$9407,$fffe,$182,$cc,$192,$808
	dc.w	$9507,$fffe,$182,$dd
	dc.w	$9607,$fffe,$182,$ee,$192,$909
	dc.w	$9707,$fffe,$182,$ff
	dc.w	$9807,$fffe,$192,$909
	dc.w	$9901,$fffe,$184,$800,$192,$909,$180,$1
	dc.w	$9a01,$fffe,$184,$900,$192,$90a,$180,$3
	dc.w	$9b01,$fffe,$184,$a00,$192,$90b,$180,$5
	dc.w	$9c01,$fffe,$184,$b00,$192,$90c,$180,$7
	dc.w	$9d07,$fffe,$180,$9,$192,$90d,$184,$c00
	dc.w	$9e07,$fffe,$180,$b,$192,$90e,$184,$d00
	dc.w	$9f07,$fffe,$180,$d,$192,$90f,$184,$e00
	dc.w	$a007,$fffe,$180,$f,$192,$90f,$184,$f00
	dc.w	$a207,$fffe,$180,$d,$192,$90f,$184,$e00
	dc.w	$a307,$fffe,$180,$b,$192,$90e,$184,$d00
	dc.w	$a407,$fffe,$180,$9,$192,$90d,$184,$c00
	dc.w	$a507,$fffe,$180,$7,$192,$90c,$184,$b00
	dc.w	$a607,$fffe,$184,$a00,$180,$5,$192,$90b
	dc.w	$a707,$fffe,$184,$900,$180,$3,$192,$90a
	dc.w	$a807,$fffe,$184,$800,$180,$1,$192,$909
	dc.w	$a907,$fffe,$180,0,$192,$909

	dc.w	$ab07,$fffe,$182,$ee,$192,$909
	dc.w	$ac07,$fffe,$182,$dd
	dc.w	$ad07,$fffe,$182,$cc,$192,$808
	dc.w	$ae07,$fffe,$182,$bb
	dc.w	$af07,$fffe,$182,$aa,$192,$707
	dc.w	$b007,$fffe,$182,$99
	dc.w	$b107,$fffe,$182,$88,$192,$606
	dc.w	$b201,$fffe,$0100,$0000
	dc.w	$ffff,$fffe

oldcop:		dc.l	0
gfxbase:	dc.l	0
stringpointer2:	dc.l	string2
gfxname:	dc.b	"graphics.library",0
string:	dc.b	" dTHE TIMECIRCLE IN 1989 :::"
endstring:	dc.b	32
string2:dc.b	" cANOTHER SOFTY SCROLLER MADE BY BRIAN "
	DC.B	"POSTMA FOR THE NEWSFLASH MAGAZINE ::: A "
	DC.B	"BIG HI TO OUR FELLOW TAIPAN MEMBERS :::"
endstring2:	dc.b	32
end:

